<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="elga-pflegestufen"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-elga-pflegestufen"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.5.190"/>
    </identifier>
    <version value="202005"/>
    <name value="elga-pflegestufen"/>
    <title value="ELGA_Pflegestufen"/>
    <status value="active"/>
    <date value="2020-05-07"/>
    <contact>
        <telecom>
            <system value="url"/>
            <value value="https://www.svs.at/cdscontent/?contentid=10007.816625"/>
        </telecom>
    </contact>
    <description value="**Description:** This code system represents the care levels possible in Austria for calculating the care allowance. To assign the care levels, the need for care must be determined in the course of an assessment by a doctor or a qualified nurse.&#10;&#10;**Beschreibung:** Dieses Codesystem stellt die in Österreich möglichen Pflegestufen zur Berechnung des Pflegegelds dar. Für die Zuerkennung der Pflegestufen ist die Feststellung des Hilfe- und Betreuungsbedarfes im Rahmen einer Begutachtung durch einen Arzt oder eine diplomierte Pflegekraft notwendig."/>
    <content value="complete"/>
    <count value="7"/>
    <property>
        <code value="hints"/>
        <type value="string"/>
    </property>
    <concept>
        <code value="Pflegestufe_1"/>
        <display value="Pflegestufe 1"/>
        <definition value="durchschnittlicher monatlicher Pflegebedarf von mehr als 65 Stunden (Wert 2020)"/>
    </concept>
    <concept>
        <code value="Pflegestufe_2"/>
        <display value="Pflegestufe 2"/>
        <definition value="durchschnittlicher monatlicher Pflegebedarf von mehr als 95 Stunden (Wert 2020)"/>
    </concept>
    <concept>
        <code value="Pflegestufe_3"/>
        <display value="Pflegestufe 3"/>
        <definition value="durchschnittlicher monatlicher Pflegebedarf von mehr als 120 Stunden (Wert 2020)"/>
    </concept>
    <concept>
        <code value="Pflegestufe_4"/>
        <display value="Pflegestufe 4"/>
        <definition value="durchschnittlicher monatlicher Pflegebedarf von mehr als 160 Stunden (Wert 2020)"/>
    </concept>
    <concept>
        <code value="Pflegestufe_5"/>
        <display value="Pflegestufe 5"/>
        <definition value="durchschnittlicher monatlicher Pflegebedarf von mehr als 180 Stunden und zusätzlich ein außergewöhnlicher Pflegeaufwand (Wert 2020)"/>
        <property>
            <code value="hints"/>
            <valueString value="insbesondere Notwendigkeit der dauernden Bereitschaft einer Pflegeperson; der regelmäßigen Nachschau durch eine Pflegeperson in relativ kurzen, jedoch planbaren Zeitabständen (mindestens auch eine einmalige Nachschau in den Nachtstunden) oder von mehr als fünf Pflegeeinheiten, davon auch eine in den Nachtstunden"/>
        </property>
    </concept>
    <concept>
        <code value="Pflegestufe_6"/>
        <display value="Pflegestufe 6"/>
        <definition value="durchschnittlicher monatlicher Pflegebedarf von mehr als 180 Stunden und zeitlich nicht planbare Betreuungsmaßnahmen oder dauernde Anwesenheit einer Pflegeperson (Wert 2020)"/>
        <property>
            <code value="hints"/>
            <valueString value="zeitlich nicht planbare Betreuungsmaßnahmen regelmäßig während des Tages und der Nacht oder dauernde Anwesenheit einer Pflegeperson während des Tages und der Nacht auf Grund von Eigen- oder Fremdgefährdung"/>
        </property>
    </concept>
    <concept>
        <code value="Pflegestufe_7"/>
        <display value="Pflegestufe 7"/>
        <definition value="durchschnittlicher monatlicher Pflegebedarf von mehr als 180 Stunden und keine zielgerichteten Bewegungen aller vier Extremitäten oder ein gleichzuachtender Zustand (Wert 2020)"/>
    </concept>
</CodeSystem>
